/*
Theme Name: Oriva Bay
Theme URI: https://nguyenphudung.com/
Author: Nguyen Phu Dung
Author URI: https://nguyenphudung.com/
Description: Theme Wordpress Oriva Bay
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.p-justify p {
    text-align: justify !important;
}


/* Button Get A Free Quote */
.header-nav li.html.custom {
    overflow: hidden;
}

.html.custom a.btn-gd {
    background: var(--primary-color);
    color: #fff !important;
    line-height: inherit;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 5px;
    padding: 33px 40px;
    font-size: 16px;
    height: 90px;
}

.stuck .html.custom a.btn-gd {
    height: 80px;
    padding: 10px 20px;
}

.html.custom a.btn-gd:after {
    font-family: "Font Awesome 7 Free";
    font-weight: 700;
    content: "\f061";
    margin-left: 10px;
}

a.btn-gd::before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 0 !important;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -o-transition: all 0.5s !important;
    transition: all 0.5s !important;
    opacity: 1 !important;
    -webkit-transform: translate(-105%, 0) !important;
    transform: translate(-105%, 0) !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

a.btn-gd:hover::before {
    opacity: 0 !important;
    -webkit-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
}

.html.custom a.btn-gd:hover {
    background: var(--fs-color-secondary) !important;
}

/* Menu transition */
#masthead .header-nav>li {
    margin: 0 17px;
}

#masthead .header-nav>li>a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #fff;
    padding: 0 0.75rem;
}

#masthead .header-nav>li>a:hover{
    color: var(--primary-color);
}

.header-wrapper.stuck #masthead .header-nav>li>a {
    color: #000;
}

#masthead .header-nav>li:not(.html)>a::before {
    width: 0;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

#masthead .header-nav>li:not(.html).active>a::before,
#masthead .header-nav>li:not(.html)>a:hover::before {
    width: 100%;
}

#masthead .nav-left {
    justify-content: flex-end;
    padding-right: 7.5rem;
}

#masthead .nav-left:before, 
#masthead .nav-right:before {
    height: 1px;
    background: rgba(153, 153, 153, 0.25);
    width: calc(100% - 6rem);
    position: absolute;
    bottom: 0;
    content: '';
    right: 0;
    transition: .5s all;
}

#masthead .nav-right {
    justify-content: flex-start;
    padding-left: 7.5rem;
}

body .stuck #logo img {
    max-height: unset !important;
    filter: brightness(1) invert(0);
    height: 2rem !important;
}

#logo {
    width: auto !important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    flex: 0 0 auto;
    margin: 0;
    z-index: 99;
}

#logo img {
    max-height: unset !important;
    height: 6.5rem !important;
    filter: brightness(0) invert(1);
    transition: .5s all;
}

#header:not(.transparent) #masthead .header-nav>li>a {
    color: #000;
}

#header:not(.transparent) #logo .header-logo-sticky  {
    display: block!important;
    max-height: unset !important;
    filter: brightness(1) invert(0);
    height: 4rem !important;
}

#header:not(.transparent) #logo .header-logo,
#header:not(.transparent) #logo .header-logo-dark{
  display: none!important;
}

/* Home Slider */
.homeslider .flickity-button {
	top: auto;
	bottom: 0;
	border: 1px solid var(--primary-color);
	background-color: var(--primary-color);
	min-height: 60px;
	min-width: 70px;
	line-height: 30px;
    opacity: 1 !important;
	border: 0;
}

.homeslider .flickity-button:hover {
	background-color: #9c0adba8;
}

.homeslider .flickity-button svg {
	display: none;
}

.homeslider .flickity-button::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 7 Free";
	font-weight: 700;
    font-size: 26px;
	color: #fff;
}

.homeslider .flickity-button.next::before {
	content: "\f061";
}

.homeslider .flickity-button.previous::before {
	content: "\f060";
}


.homeslider .flickity-button.next {
	right: 0;
	left: auto;
}

.homeslider .flickity-button.previous {
	right: 98px;
	left: auto;
}


.homeslider-textbox .text-box-content {
    background-image: url('assets/img/Vector-118-6.png');
    background-repeat: no-repeat;
    max-width: 384.99px !important;
}

.homeslider-textbox .homeslider-text-number {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 5px 5px 5px;
}

.homeslider-textbox .homeslider-text-number p{
    margin: 0px;
    min-width: 48px;
    max-height: 48px;
    background: #fff;
    text-align: center;
    line-height: 48px;
    color: var(--primary-color);
    font-weight: 700;
    font-size: 24px;
    border-radius: 50%;
    float: left;
    margin-right: 16px;
}
.homeslider-textbox .text-box-content:before{
    content: "";
    position: absolute;
    background: #68482fb5;
    background-image:  url('assets/img/link-banner-home.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 36%;
    width: 45px;
    height: 45px;
    top: 0;
    right: 0;
}


@media (max-width:767px){

    .homeslider-textbox .homeslider-text-number p{
        font-size: 15.9px;
        min-width: 30px;
        max-height: 30px;
        line-height: 30px;
    }
    .homeslider-textboxn .homeslider-text-number p{
        font-weight: 500;
        font-size: 25.7908px;
        line-height: 34px;
        text-align: left;
    }
    .homeslider-textbox p{
        font-weight: 300;
        font-size: 12.8954px;
        line-height: 21px;
        text-align: left;
        margin-top: 16px;
    }

}



/* About us */

.right_service_detail_2 .col-inner{
    position: relative;
    height: 33rem;
    margin-left: -0.75rem;
}
.right_service_detail_2 .item{
    position: absolute;
    width: 14.25rem;
    height: 16rem;
    padding: 1rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.4rem;
}
.right_service_detail_2 .item::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("assets/img/bg_s_d_1.svg");
}
.right_service_detail_2 .item:nth-child(2)::before,
.right_service_detail_2 .item:nth-child(3)::before{
    background-image: url("assets/img/bg_s_d_2.svg");
}
.right_service_detail_2 .item h3{
    color: #454545;
    text-align: center;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2rem; /* 150% */
    margin: 0;
    position: relative;
    z-index: 2;
}
.right_service_detail_2 .item p{
    color: var(--primary-color, #0F0F0F);
    text-align: center;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4rem; /* 155.556% */
    position: relative;
    z-index: 2;
}
.right_service_detail_2 .item:nth-child(2) p,
.right_service_detail_2 .item:nth-child(3) p{
    color: #FFF;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 2.2rem; /* 122.222% */
}
.right_service_detail_2 .item:nth-child(2) h3,
.right_service_detail_2 .item:nth-child(3) h3{
    color: #fff;
}
.right_service_detail_2 .item:nth-child(1){
    top: 0;
    left: 0;
}
.right_service_detail_2 .item:nth-child(2){
    top: 0;
    left: 16.5rem;
}
.right_service_detail_2 .item:nth-child(3){
    top: 14rem;
    left: 8.25rem;
}
.right_service_detail_2 .item:nth-child(4){
    top: 14rem;
    left: 24.6rem;
}

.content_service_detail_2{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.content_service_detail_2 h3{
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem; /* 133.333% */
    margin: 0;
}
.content_service_detail_2 p{
    color: #454545;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4rem; /* 155.556% */
    margin: 0;
}

.group_title h2 {
    color: var(--primary-color);
    font-family: Goldman;
    font-size: 3.1rem;
    font-weight: 700;
    margin-bottom: 0.75rem;
    line-height: 1.2;
}

.group_title h2 b {
    opacity: 0;
}
.group_title h2 span,
.group_title .section-title-normal{
   border: none;
}

.group_title .sub-title {
    position: absolute;
    top: 0;
    color: rgba(0, 0, 0, 0.08);
    text-align: center;
    font-size: 7rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: max-content;
    transform: translateY(-30%);
    height: max-content;
    background: linear-gradient(180deg, #a5a5a5 0%, rgba(255, 255, 255, 0.00) 70%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    width:100% !important;
    opacity: .2;
}


@media only screen and (max-width: 849px) {
    .right_service_detail_2 {
        margin-left: 0;
    }
}

@media only screen and (max-width: 767px) {
    .right_service_detail_2 .col-inner{
        position: relative;
        height: auto;
        margin-left: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: .5rem;
    }

    .right_service_detail_2 .item {
        position: relative !important;
        left: unset !important;
        right: unset !important;
        top: unset !important;
    }
}


/* tien ich */

.col_tien_ich .col-inner::after{
    content: '';
    z-index: 3;
    position: absolute;
    bottom: 1.15rem;
    right: 1.15rem;
    width: 1.45rem;
    height: 1.45rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('assets/img/icon_expand.svg');
}

.col_tien_ich .col-inner p {
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    color: #FFF;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0.5em 0.5em 0.5em 0.5em;
    width: auto;
    white-space: normal;
    word-break: break-word;
    background-color: #68482f;
}


/* overide flickity */
.flickity-page-dots .dot.is-selected {
    background-color: var(--primary-color) !important;
}

.flickity-page-dots .dot {
    border-color: var(--primary-color) !important;
}

.flickity-page-dots {
	left: 50%;
	transform: translateX(-50%);
}

li.dot.is-selected  {
	background: var(--primary-color)!important;
	width: 39px!important;
}
li.dot {
	opacity: 1!important;
	background-color: #AEAEAE!important;
	border-radius: 7px!important;
	height: 11px!important;
	width: 25px!important;
	border: 0!important;
}

.ct-style-flicky .flickity-button {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: var(--primary-color);
    color: #fff;
}

.ct-style-flicky .flickity-button:hover {
	background-color: #197fa2a8;
}

.ct-style-flicky .flickity-button svg {
	display: none;
}

.ct-style-flicky .flickity-button::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 7 Free";
	font-weight: 700;
    font-size: 26px;
	color: #fff;
}

.ct-style-flicky .flickity-button.next::before {
	content: "\f061";
}

.ct-style-flicky .flickity-button.previous::before {
	content: "\f060";
}

.ct-style-flicky .flickity-slider>div {
    top:10%;
}

.ct-style-flicky .flickity-slider>div.is-selected {
    top:0%;
}

@keyframes pulse-border {
    0% {
        transform: translateZ(0) scale(1);
        opacity: 1;
    }
    50% {
        transform:translateZ(0) scale(1.5);
        opacity: 0;
    }
    100% {
        transform: translateZ(0) scale(1);
        opacity: 1;
    }
}
a.open-video {
    position: absolute;
    width: 3.85rem;
    height: 3.85rem;
    background: var(--Linear, linear-gradient(180deg, #CC4C31 0%, #F06C37 100%));
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    top: 50%;
    transform: translate(50%, -50%);
    right: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
a.open-video:before,
a.open-video:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: radial-gradient(50% 50% at 50% 50%, rgba(226, 93, 52, 0.00) 49.5%, rgba(226, 93, 52, 0.40) 100%);
    animation: pulse-border 1000ms ease-out infinite;
}
a.open-video:after{
    animation: pulse-border 1500ms ease-out infinite;
    width: 120%;
    height: 120%;
}

/* custom tab album */

.tab_albums ul {
    list-style: none;
    margin: 0;
    justify-content: center;
    display: flex;
}

.tab_albums ul a {
    min-height: unset;
    line-height: normal;
    border: none;
    font-size: 1rem;
    color: var(--Main-color-2, #0F0F0F);
    display: flex !important;
    align-items: center;
    transition: .4s all;
}

.tab_albums ul li {
    border: none !important;
    position: relative;
}

.tab_albums ul a:before,
.tab_albums ul .active a::before,
.tab_albums ul .current-menu-item a:before{
    content: '';
    width: 0;
    height: 1px;
    background: #68482f;
    width: 0;
    display: block;
    margin-right: 0.5rem;
    transition: .4s all;
}

.tab_albums ul a:hover:before,
.tab_albums ul .active a:before,
.tab_albums ul .current-menu-item a:before{
    width: 2.5rem;
}

.tab_albums ul a:hover,
.tab_albums ul .active a,
.tab_albums ul .current-menu-item a{
    color: #68482f;
}

.tab_albums ul li+li {
    margin-left: 1rem;
}


/* News */
.article-inner .entry-divider,
.blog-post-inner .is-divider {
    margin-bottom: 0;
    max-width: 30%;
    background-color: var(--primary-color);
}

.blog-post-inner .post-title a,
.blog-post-inner .from_the_blog_excerpt {
    color: rgb(69, 69, 69);
    font-weight: 300;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.25rem;
    overflow: hidden;
}

.wrap_meta_post {
    display: flex;
    align-items: center;
}

.article-inner .entry-category a,
.wrap_meta_post span {
    padding: 2px 0.6rem;
    background: rgba(226, 93, 52, 0.10);
    color: #68482f;
    border-radius: 5rem;
}

.wrap_meta_post .dot {
    width: 0.25rem;
    height: 0.25rem;
    background: #999;
    border-radius: 50%;
    margin: 0 0.5rem;
}

.wrap_meta_post .date {
    color: #999;

}

.article-inner .entry-content h2 {
    background: linear-gradient(90deg, #c7e4ff 0%, rgba(255, 255, 255, 0.00) 70%);;
    padding-left: 5px;
}
/* search form */

#search-lightbox {
    width: 37.5rem;
    max-width: 100%;
}
#search-lightbox .search-lightbox-title{
    margin-bottom: 1.667rem;
    font-size: 1.479rem;
    line-height: 1.2;
    font-weight: 700;
}
#search-lightbox .search-keywords{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2.083rem;
    gap: 0.521rem;
}
#search-lightbox .search-keywords > a{
    -webkit-border-radius: 2.604rem;
    -moz-border-radius: 2.604rem;
    border-radius: 2.604rem;
    font-size: 0.833rem;
    line-height: 1.042rem;
    border: 1px solid rgba(255, 255, 255, 0.6);
    padding: 0.3125rem 0.833rem;
    display: flex;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#search-lightbox .search-keywords > a:hover{
    background-color: #fff;
    color: #000
}
#search-lightbox .flex-row > div{
    display: flex;
}
#search-lightbox .flex-row{
    align-items: unset;
    display: flex;
    -webkit-border-radius: 2.604rem;
    -moz-border-radius: 2.604rem;
    border-radius: 2.604rem;
    overflow: hidden;
}
#search-lightbox input{
    height: 100%;
    border: none;
}
#search-lightbox .button.icon{
    line-height: normal;
    min-height: unset;
    height: 100%;
    border: none;
    min-width: unset;
    background-color: #FFF;
    display: flex;
    align-items: center;
}
#search-lightbox .button.icon i{
    font-size: 0.9375rem;
    line-height: 1.25rem;
    color: #000
}
#search-lightbox input{
    font-size: 1.042rem;
    line-height: 1.25rem;
    padding-left: 1.5625rem;
    box-shadow: unset;
    height: 2.604rem;
}

/* form contact */

.form-lien-he {display: block;clear: both;width: 100%;}
.form-lien-he .left {width: 50%;padding-right: 10px;display: inline-block;float: left;}
.form-lien-he .right {width: 50%;padding-left: 10px;display: inline-block;float: right;}
input[type='email'], input[type='search'], input[type='number'], input[type='url'], input[type='tel'], input[type='text'], textarea, select {height: 38px;font-size: 15px;border-radius: 5px;box-shadow: none;}
.form-lien-he label { 
    overflow: hidden;
    line-height: 46px;
    min-height: 46px;
    margin: 0;
    position: relative;}
.form-lien-he label i{
    position: absolute;
    top: 16px;
    left: 18px;
    font-size: 18px;
    color:  var(--primary-color);
} 
.form-lien-he label input{
    padding-left: 50px;
    line-height: 50px;
    min-height: 50px;
    background-color: #ffffff;
    border: 1px solid transparent;
} 
.form-lien-he label textarea{
    padding-left: 48px;
    padding-top: 4px;
    background-color: #ffffff;
    border: 1px solid transparent;
}
.form-lien-he label span {
    position: initial;
}

.form-lien-he input[type='submit'] {margin: auto;display: block;width: 200px!important;border-radius: 5px;background: var(--primary-color);text-transform: none;font-weight: 400;}

.form-lien-he input[type='submit']:hover{
    color: var(--primary-color);
    border-color: var(--primary-color);
    background-color: #fff;
    box-shadow:none;
}